» Ubuntu » Paketit

Error

two or more packages specified (broffice.org lucid)